Apache Tomcat 6.0.53

## org.apache.juli
Class ClassLoaderLogManager.RootLogger

    java.lang.Object
      java.util.logging.Logger
          org.apache.juli.ClassLoaderLogManager.RootLogger

Enclosing class:
  ClassLoaderLogManager

    protected class ClassLoaderLogManager.RootLogger

extends java.util.logging.Logger

This class is needed to instantiate the root of each per classloader hierarchy.

Field Summary

Fields inherited from class java.util.logging.Logger
`global`

Constructor Summary
`ClassLoaderLogManager.RootLogger()`

Method Summary

Methods inherited from class java.util.logging.Logger

`addHandler, config, entering, entering, entering, exiting, exiting, fine, finer, finest, getAnonymousLogger, getAnonymousLogger, getFilter, getHandlers, getLevel, getLogger, getLogger, getName, getParent, getResourceBundle, getResourceBundleName, getUseParentHandlers, info, isLoggable, log, log, log, log, log, logp, logp, logp, logp, logrb, logrb, logrb, logrb, removeHandler, setFilter, setLevel, setParent, setUseParentHandlers, severe, throwing, warning`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClassLoaderLogManager.RootLogger

    public ClassLoaderLogManager.RootLogger()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.